body, table {
margin:0;
font-size: 10pt;
color: #106346 ;
font-family: Verdana, Arial, Helvetica, sans-serif;
//line-height: 1.3em;
line-height: 150%;
background:#8ECF58 ;
//j font-size: 12px;
padding:0 ;
}

table{
background:white ;
}
a{
	text-decoration: none ;
	border: 0 ;
}

a:hover{
	text-decoration: underline ;
}

img{
	border: 0 ;
}

.strike{
	text-decoration: line-through;
}

@font-face {
    font-family: 'chalk';
    src: url('/fonts/chalkduster-webfont.eot');
    src: url('/fonts/chalkduster-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/chalkduster-webfont.woff') format('woff'),
         url('/fonts/chalkduster-webfont.ttf') format('truetype'),
         url('/fonts/chalkduster-webfont.svg#chalkdusterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

x@font-face {
    font-family: 'AngelinaRegular';
    src: url('/fonts/Angelina/angelina-webfont.eot');
    src: url('/fonts/Angelina/angelina-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Angelina/angelina-webfont.woff') format('woff'),
         url('/fonts/Angelina/angelina-webfont.ttf') format('truetype'),
         url('/fonts/Angelina/angelina-webfont.svg#AngelinaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


#outerwrapper {
width: 960px;
margin: 0 auto;
padding: 0 ;
background:white ;
}

#content, #widecontent, #verywidecontent {
	float: left;
	background:white ;
	color:#333 ;
	margin: 0 0 10px 0;
	padding: 0 ;
}

x#content .inner, x#widecontent .inner, x#verywidecontent .inner{
	margin: 20px 25px 10px 10px ;
}

#content, #content.contentbanner{
	width: 560px;
}

#widecontent, #widecontent.contentbanner{
	width: 760px;
}

#verywidecontent, #verywidecontent.contentbanner{
	width: 950px;
}

#verywidecontent {
	margin-left:10px ;
}

.contentbanner{
	line-height: 36px;
	background: #EEEEEE;
	color: #006837;
	font-size: 30px;
	font-weight: bold;
	padding: 10px;
	margin:0 ;
}

.contentbanner span{
	font-size:50% ;
}

.inner h2, .style2{
	color: #008000 ;
	font-size:100% ;
	font-weight:bold;
}

.inner h3, .style1{
	color: #666666 ;
	font-size:120% ;
	font-weight:bold;
}

.style3{
	color: red ;
	font-size:120% ;
	font-weight:bold;
}

.style4{
	color: blue ;
	font-size:100% ;
	font-weight:bold;
}

.inner a{
	color:blue ;
	font-weight:normal;
	text-decoration:none ;
}

.inner a:hover{
	color:black ;
	font-weight:normal;
	text-decoration:underline ;
}

.lifted{
	margin-top: -100px !important ;
}

#leftcolumn{
	float:left ;
	width:175px ;
	background: white ;
	margin:0 ;
	padding: 0 13px 0 12px;
}

#leftcolumn .logo{
	text-align: center ;
}

#rightcolumn{
	float:right ;
	width:175px ;
	background: white ;
	margin:0 ;
	padding: 0 12px 0 13px;
}

#rightcolumn_m{
	float:right ;
	width:162px ;
	//background: white ;
	margin-left:0px ;
	margin-right:13px ;
	padding-top: 0 ;
}

#footer {
	width: 940px;
	float:none;
	padding: 10px;
	margin: 10px auto;
	background: white ;
	color: #AAA ;
}

#footer div{
	text-align: center ;
	font-size:0.85em ;
}

#banner {
width: 100%;
//background-color:#006838 ;
background-color:#0b572a ;
height: 54px;
font-size: 26px;
font-weight: bold;
text-align:center ;
padding:26px 0px 0px 30px; 
color:#8ECB48;
margin:0px ;
}

#banner div{
	width: 960px ;
//	padding-left:200px;
margin:0px auto ;

}

#header-banner-wrap {
	position:relative;
}

#logo {
position:relative; 
top:0px; 
left:15px; 
z-index:20;
float:left ;
height:155px ;
margin-top: -33px ;
}

#Roux{
position:absolute; 
top:69px; 
right:0px; 
z-index:20;
float:left ;
height:125px ;
margin-top: 0px ;
}

.imgfloat {
float: right;
}
.leftfloat {
float: left;
}
.rightfloat {
float: right;
}
.images {
width: 280px;
float: right;
margin-left: 10px;
}
.rpic {
float: right;
margin-left: 10px;
}
.lpic {
float: left;
margin-right: 10px;
}
.border {
border: 8px solid white;
}
.margintopright10 {
margin-top: 10px;
margin-right: 8px;
}
.margintopright30 {
margin-top: 30px;
margin-right: 10px;
}
.margintopright40 {
margin-top: 40px;
margin-right: 10px;
}
.nomargin {
margin: 0;
}
.padder {
padding: 10px;
}
.panelright .padder {
padding: 15px;
}

.panel{
	float:left ;
	background-position:bottom;
	background-repeat: no-repeat ;
	margin-bottom: 23px ;
	text-align:center;
	line-height: 125% ;
}

.panel1{
	background-image:url(/images1/panelbase1.png);
	width:267px;
}

.panel2{
	background-image:url(/images1/panelbase2.png);
	width:560px;
}

.paneltitle{
	font-size: 14pt ;
	line-height:12px;
	color:white ;
}

.panel ximg{
	border: 1px solid #9E9E9E;
}

.panelbreak{
	margin-bottom:10px ;
}

.slider{
	position: relative ;
	width: 560px ;
	height: 340px ;
	background-repeat: no-repeat ;
}

.slidertabbar{
	height: 57px ;
}

.slidertab{
	background-image: url(/images1/slidertab.png) ;
	background-repeat: no-repeat ;
	height: 32px ;
	width: 181px ;
	float:left ;
	line-height: 125% ;
	padding:2px 0 2px 5px ;
}

.slidertabtitle{
	font-weight:bold ;
	line-height: 14px ;
}

.slidertabsubtitle{
	font-size:75% ;
}

.sliderchoice{
	border-bottom: 1px solid black;
}

.slidertext{
	position: absolute ;
	top: 0 ;
	left: 0 ;
//	background-image: url(/images1/slidertext.png) ;
//	background-repeat: no-repeat ;
	width: 300px ;
	padding: 12px 0 15px 18px ;
	font-size: 18pt ;
	line-height:20pt ;
}

.imgpanel {
border: 3px solid #c98f46;
}
a img {
border: 0 ;
}
.imgholder{
	margin-right:5px ;
	display:inline ;
}

.imgholder span{
}

.imgdiv{
	margin-top: 1px ;
}

#stylediv{
	float:right ;
	border: 1px solid black ;
	padding:5px ;
	float:right ;
	margin-right:5px ;
	margin-left:700px ;
	position:absolute ;
	
}
/************menu***********************/

/* main nav */
#navcontainer { 
	margin-left:200px; 
	padding: 0; 
//	float: left;
}

#nav, #nav ul { /* all lists */

	padding: 0;
	margin: 0;
//	spacing:0;
	list-style: none;
	line-height: 1.2em;
	text-align: left;
	margin-right:2px; 
}

#nav a {
	display: block;
	/*width: 160px;*/
	padding: 8px 4px 8px 4px; 
	color: #136a59;
	text-decoration:none;
	margin:0;
	font-family: Arial, sans-serif;
}


#nav a:hover {
	display: block;
	/*width: 160px;*/
	color: green;
	/*background-color:#7e2e08;*/
}		

#nav li { /* all list items */

	float: left;
//	width: 128px; /* width needed or else Opera goes nuts */
//	border-left: 1px solid #7e2e08;
	text-align:center ;

}

#nav li ul { /* second-level lists */
	position: absolute;
	background: #d59b51;
	width: 100px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index: 45 ;
}

#nav li ul li {
	border-bottom: 1px solid #eee8c5;
	margin:0;
	border-left: none;
	//background-image: url(/images1/menubutton.jpg);
}

#nav li ul li a:hover{
	color:white ;
}

#nav li ul li:hover {
	background-position: left -25px;
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */

	left: auto;
}
/* main nav end */


/****  WIDGETS *****/

#marketlist{
	margin: 0 ;
	background-image: url(/images1/marketlistheader.png) ;
	background-repeat: no-repeat;
	padding: 113px 0 0 0 ;
//	margin-top:-30px ;
	margin-bottom:10px ;
}
.widget{
	margin: 0 ;
	background-repeat: no-repeat;
	padding-top: 2px;
	margin-bottom:10px ;
	color:black ;
}

.innerWidget, #marketlist div{
	width:150px ;
	padding: 0 5px 0 20px ;
	line-height: 100% ;
	font-size:8pt ;
}
#rightcolumn .innerWidget{
	padding: 0 20px 0 5px ;
}

#marketlist div{
	margin: 0;
	background:#C1B4A2 ;
}
.innerWidget{
	margin: 120px  0 0 0;
	cursor: auto ;
}

.innerWidget p, #marketlist div p{
	margin: 0 ;
	padding: 0 0 5px 0  ;
}
.innerWidget a, #marketlist div p a{
	color:black ;
	text-decoration: none ;
}

.widget p.midmenu {
	padding-bottom:10px ;
}
.widget p.midmenu a{
	color:blue ;
	text-decoration: none ;
	font-size:1.1em;
	line-height:1.2em;
}

.widget p.midmenu a:hover{
	color:black ;
	text-decoration: underline ;
}

.widget div a:hover, #marketlist div p a:hover{
	text-decoration: underline ;
}

.widget p, .widgetL2 p{
	margin: 0 ;
}

#twitterfeed{
//  height:350px;
//  width:175px;
  overflow-y: hidden;
  overflow-x: hidden;
  border:0 ;
  background:white ;
}

/****  FOOTER *****/
#footermenu{
	text-align: center ;
	margin: 0 auto ;
}
	
#footermenu a {
	color: grey ;
	text-decoration:none ;
}

.fixedfoot{
	position:fixed ;
	bottom: 0;
	background: yellow ;
	color: blue ;
	height: 24px;
	width:954px;
	padding:3px ;
	border:1px solid #888 ;
}

.fixedfoot a, .fixedtop a{
	color: blue ;
	text-decoration: none ;
}

.fixedfoot a:hover, .fixedfoot.pseudolink:hover, .fixedtop a:hover{
	color: black ;
}

.fixedtop{
	position:fixed ;
	top: 0;
	background: yellow ;
	color: blue ;
//	height: 24px;
	width:952px;
	padding:3px ;
	border:2px solid black ;
	z-index:30;
}

h1, h2 {
color: #9f1f00;
}
.padder h2 {
margin: 0.3em 0;
color:#000000;
font-family: 'AngelinaRegular', Arial, sans-serif;
font-weight: normal;
font-size: 2.8em;
}
.padder p {
font-weight: bold;
}
.button {
background-image: url(/images1/button.png);
width:170px;
height: 40px;
display: block;
text-align: center;
background-repeat: no-repeat;
font-family: 'AngelinaRegular', Arial, sans-serif;
font-size: 2em;
text-decoration: none;
padding-top: 0.3em;
color: #FFFFFF;
background-position: left top;
font-weight: normal;
}

.button:hover {
background-position: left -50px;
}


.mybutton{
	background-image:url(/images1/buttback.png) ;
	border: 1px solid black ;
	height: 21px ;
	color:black ;
	padding: 2px 5px ;
	text-decoration:none ;
	font-size:12px ;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.mybutton:hover{
	background-image:url(/images1/buttback2.png) ;
}
.red {
color: #ba232b;
}

.xredbutton{
	background:C00;
	color:white ;
}

.redbutton {
	color:red ;
}

.redx { color:red;font-weight:bold; cursor:pointer; font-size:150%;}

a {
color:#9f1f00;
font-weight: bold;
}
a:hover {
color: blue;
}
ul {
//list-style-image: url(/images1/bullet.png);
}
li {
margin: 5px 0;
}

.pseudolink
{
	cursor:pointer ;
	font-weight:bold ;
}
.pseudolinkx, .imgholder span
{
	cursor:pointer ;
	color: red ;
	font-weight:bold ;
}

td {
	vertical-align: top ;
}

th{
	text-align: left ;
}

.editBar{
	margin: 3px ;
	padding: 5px ;
	border: 1px solid #999 ;
	background-color: #DED ;
}

.editBar span {
	background-color: #CCC ;
	border-top: 1px sold white ;
	border-left: 1px sold white ;
	border-right: 1px sold black ;
	border-bottom: 1px sold black ;
	margin: 2px ;
	padding: 2px ;
	cursor:default ;
}

.spinner{
	float:left ;
}


/* ---- Market Page ---- */
.market_m {
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	background: white;
	//float: left;
	border: #EEE 1px solid;
	padding: 0;
	background: white ;
	color: black ;
	width: 546px ;
}
.market_m2 {
	width: 520px !important;
}

.market_m div{
	margin:10px ;
}

.market_m div div{
	margin:0 ;
}

.market_m div  p{
//	line-height:0 ;
}

.market_m h1, .market_r h1{
	font-size: 110% ;
	background: #EEE;
	margin: 0 ;
	padding-left:10px ;
	padding-right:0px ;
	padding-top:10px ;
	padding-bottom:10px ;
}

.market_r {
	border: 1px solid #EEE;
	margin: 0 0px 10px 0;
	width: 175px;
	float: right;
	background: white ;
	color: black ;
	padding: 0 ;
}

.viewall{
	width: 154px ;
	height: 31px ;
	margin:0 ;
	margin-left:390px;
}

.visit{
	width: 134px ;
	height: 25px ;
	margin:0 ;
	margin-left:425px;
}

.blackboard{
	float:right ;
	width:165px;
	height:166px ;
	background-image: url('/images1/blackboard.png') ;
	background-repeat: no-repeat ;
	color:yellow ;
	//font-style:italic ;
	padding-top: 30px ;
	padding-left: 20px ;
	margin: 0 ;
	margin-top: -20px ;
	margin-bottom: 10px ;
	font-size: 18px ;
	font-family: chalk, san-serif;
}

.bb_date{
	margin-top: 25px ;
}

.bb_time{
	margin-top: 40px ;
}
.blackboard2
{
	background-image: url('/images1/blackboard2.png') ;
}
.contentTable{
	border: 1px solid black ;
	border-spacing: 5px ;
}

.contentTable td{
	padding: 20px 10px 20px 10px;
	border: 1px solid black ;
}

.contentTable td{
	color:blue ;
}

.contentTable td:first-child{
	color:green ;
}

.search-leftcol{
	width: 50%;
	float: left;
}
.search-rightcol{
	width: 50%;
	float: right;
}
.search-alphabox{
	width: 90%;
	margin: 20px auto;
	border: 1px solid #EEE;
}

.search-alphabox p{
	margin-left: 5px ;
}

.search-boxhead{
	background: #EEE;
	width:220px;
	padding: 5px 0px 0px 5px;
	margin-bottom:5px;
	font-weight:bold ;
}

.apple{
	position: absolute ;
	width: 37px ;
	height: 37px ;
	z-index: 4 ;
}

.trug{
	width: 27px !important;
	height: 27px !important ;
}

.map{
//	margin-top:90px;
	position:relative;
}

.map .div1{
	//position: absolute ;
	//left: 300px ;
	//top: -80px;
	width:350px;
}

.map #div2{
	position:absolute; 
	top:0px;
	left:441px;
	border: 1px solid #6ac7d2;
	background:#cfebef;
	//width:300px ;
	padding-bottom: 2px ;
	z-index: 10 ;
}

.map #div2 table{
	background: inherit ;
}

.map #div2 table img{
	cursor: pointer ;
	width: 30px ;
	height :30px ;
}

.map #mapstatus{
	position:absolute; 
	top:555px;
	left:10px;
	display:none ;
}

.map #mapinfo{
	background:white ;
	border:1px solid #8CC63f ;
	position:absolute; 
	top:655px;
	left:10px;
	display:none ;
	text-align:center ;
	font-size:8pt ;
	padding: 0 ;
	color: black ;
	z-index: 5 ;
	width:250px ;
	font-weight:normal ;
}

.map #mapinfo h1{
	background:#8CC63f ;
	width:100% ;
	color: black ;
	font-size:8pt ;
	margin:0
}


#adminToolbar{
//	width:100% ;
	background: #DDD ;
	color: black ;
	margin:0 ;
	padding:5px ;
}
#adminToolbar a{
	margin-left:5px ;
	margin-right:10px ;
	font-weight: normal ;
	color: blue ;
}
#adminToolbar a.toolbarActive{
	color:red ;
	font-weight:bold ;
}
.indent{
	margin-left:20px ;
}
.indent2{
	margin-left:30px ;
}

.eventflags{
	background-image: url(/images1/events_flags.jpg) ;
	background-repeat: repeat-x ;
	padding-top:30px ;
}

#events {
	border-top:20px solid #8CC63f;
	background-image: url(/images1/events_flags.jpg) ;
	background-repeat: repeat-x ;
	padding: 30px 10px 10px 10px;
}

#events h2{
	color: #006837;
	font-size: 2em;
	font-weight: normal;
}
#events a{
	float:right ;
	color:blue ;
}

.menutag{
	background-color: #437ec1 ;
	background-image:url(/images1/tag.png);
	background-repeat:no-repeat ;
	width: 118px ;
	font-family: chalk, sans-serif ;
	font-weight: normal ;
	text-align:center ;
	font-size:0.7em ;
	float:left ;
	margin: 0 15px 0 0;
	padding:0 ;
	line-height: 14px;
}

.menutag a{
	color:white ;
}

.menutag a:hover{
	color:black ;
	text-decoration: none ;
}

.menutag_one{
	padding-top: 18px ;
	height: 53px ;
}
.menutag_two{
	padding-top: 10px ;
	height: 61px ;
}

.update{
	position:absolute ;
	top: 200px ;
	margin: 0 auto ;
	background: yellow ;
	color:black ;
	border: 1px solid black;
	width:200px ;
	text-align:center ;
	padding:10px ;
}


.tablesorter tr:nth-child(even) {background: #DDD ;}
.tablesorter tr:nth-child(odd) {background: #FFF ;}
.tablesorter th {background: #FFF ;}

.popup{
	position: fixed ;
	top: 200px ;
	left:400px ;
	background: #8080FF ;
	color:white ;
	border:1px solid black ;
	padding:5px ;
	width:300px ;
	text-align:center ;
}

.genwindow{
	position: fixed ;
	top: 200px ;
	left: 200px ;
	background:white;
	border:1px solid black;
	color:black ;
	display:none ;
	z-index: 45 ;
	overflow:auto ;
	height:800px ;
}

.genwindow h3{
	margin:0 ;
	background-color:blue ;
	color:white ;
	font-weight:normal ;
	font-size:12pt ;
	padding: 3px 0 3px 5px ;
	cursor: move ;
}
.genwindow h4{
	float:right;
	background:#DDD;
	border:1px solid #888;
	padding:2px;
	margin:0 ;

}

.greyform{
	background: #dfd ;
	border: 1px solid green ;
}

.greyform table{
	background:  inherit ;
}

.socialmedia{
	float:right ;
	margin: 0px 20px 0 0 ;
}

#searchform{
margin: 0 ;
}
#adminMenu, #adminMenu table{
	background:#ddd;
	border-spacing:20px 10px;
}

#adminMenu table td{
	border-top: 1px solid black ;
	border-left: 1px solid black ;
	border-right: 1px solid white ;
	border-bottom: 1px solid white ;
	margin-right:10px ;
	padding:5px;
}

#adminMenu table td p:first-child a{
	font-weight:bold ;
}

.numalert{
	position:absolute;
	background-image:url(/images1/red.png);
	background-repeat:no-repeat ;
	width:22px;
	height:23px;
	color:white;
	zorder: 2;
	margin-top:-15px ;
	margin-left:-18px ;
	text-align:center;
	padding-top:4px;
	font-size:0.7em ;
	font-weight: bold ;
}

.highlight{
	background: yellow ;
}

.hidden{
	display:none ;
}


.inactive{
	display:none ;
	font-style: italic ;
}
#calendar{
	border-collapse: collapse ;
	margin-right:10px;
}

#calendar td{
	margin: 0;
	border: 1px solid grey ;
	width: 14% ;
}

#calendar td.md{
	height:80px ;
	border-bottom: 2px solid #444;
}

#calendar td.nob{
	border:0 ;
	text-align:center ;
}

#calendar td.fill{
	color:white ;
	background:#8cc63f ;
}

#calendar td.w{
	width:2% ;
	vertical-align:middle;
}

#calendar td.notmon{
	background:#eeeeee ;
}

#calendar td div{
	font-size: 10px ;
	border-left: 8px solid #8cc63f ;
	margin-bottom: 2px ;
	padding-left:2px ;
}

#calendar td div a{
	color:black ;
	font-weight:bold ;
}

#NotableDay{
	color:white ;
	font-size:12pt ;
	font-weight:normal ;
	padding-top:5px ;
}
.charCount{
	color:#888 ;
}

.charCount:before{
	content: "Characters: " ;
}
